folder: WTyHT2h0fsSnUHFT
name: Sympathie
type: evolution
_id: qdtjHLeC7pKh57tP
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage dégage des phéromones qui rendent les personnes qui le
    côtoient au quotidien plus compatissantes envers lui. Lorsqu’il souhaite
    dépenser des Dés de la Réserve de Groupe, il a le droit de voter avec les
    autres membres du Groupe.</p>
  level:
    value: 2
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198974
  modifiedTime: 1785775198974
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!qdtjHLeC7pKh57tP'

